import type { IWebsiteConfig } from "./rpc";

export function getConfig(Astro: any):IWebsiteConfig
{
    return Astro.locals.template_config;
}

// 取默认的配置
export function getExtra(extraTag: string = '')
{
    return {}
}